gluegen.build.version=2.1.5-rc-20140216
gluegen.build.number=42
gluegen.build.id=2014-02-16_04-04-42
gluegen.build.branch=origin/master
gluegen.build.commit=680b54bae4d59a6650a50e98edcd896ca9fe91a9
jogl.build.version=2.1.5-rc-20140216
jogl.build.number=44
jogl.build.id=2014-02-16_04-08-00
jogl.build.branch=origin/master
jogl.build.commit=a6acce1be19060a6a4801582f0534e0d6887467a
jogl-demos.build.number=36
jogl-demos.build.id=2014-02-16_04-21-23
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=557e4274fbce69303fd3bceb448bbc2f6e5d271d
